#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 26px; width: 749px; overflow: hidden; }
#imObj1_00 img {border: none; height: 26px; width: 749px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 26px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 36px; left: 10px; height: 248px; width: 496px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #2B4FC1; }
#imObj0_00 .fc4 {color: #AA070A; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 248px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 36px; left: 516px; height: 248px; width: 243px; overflow: hidden; }
#imCel6_00_Cont {border-top: 2px solid #C0C0C0; border-left: 2px solid #C0C0C0; border-right: 2px solid #C0C0C0; border-bottom: 2px solid #C0C0C0; }
#imSSCont_0 {border: 2px solid #FFFFFF; width: 225px; margin: auto; }
#imSSBackg_0 {width: 225px; height: 225px; background-color: #FFFFFF; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 0px; left: 0px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 225px; overflow: hidden; position: absolute; top: 225px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 5px; }
#imCel6_00_Cont {text-align: center; height: 244px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 304px; left: 10px; height: 40px; width: 749px; overflow: hidden; }
#imCel1_01_Cont {border-top: 2px solid #C0C0C0; border-left: 2px solid #C0C0C0; border-right: 2px solid #C0C0C0; border-bottom: 2px solid #C0C0C0; }
#imObj1_01 img {border: none; height: 26px; width: 735px; vertical-align: bottom; }
#imObj1_01 {padding: 5px; }
#imCel1_01_Cont {text-align: center; height: 36px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

